csf -u无法升级提示

Oops: Unable to download: Protocol scheme 'https' is not supported (IO::Socket::SSL not installed)

可以使用以下命令

yum install perl-Crypt-SSLeay

« 返回